.jcarousel-skin-tango .jcarousel-container {
    /*-moz-border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
    margin:0 auto;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:  720px;
    padding:0 60px 5px;
    margin:0 auto;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 880px;
    height: 455px;
    padding: 65px 0px;
   
    display:inline;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  720px;
    height: 132px;
/*     background: transparent url(tlo-slider-srodek.jpg) repeat-x 0 0; */
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 880px;
    height: 455px;
}

.jcarousel-skin-tango .jcarousel-item {
    /*width:287px;
    height:162px;*/
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    width:  880px;
    height: 290px;
    
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
     position: absolute;
    top: 25px;
    right: 0px;
    width: 62px;
    height: 80px;
    cursor: pointer;
    background: transparent url(przycisk.png) no-repeat -62px 0px;
    
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background: transparent url(przycisk.png) no-repeat -62px 0px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
/*     background-position: -64px 0; */
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 25px;
    left: 0px;
    width: 62px;
    height: 80px;
    cursor: pointer;
    background: transparent url(przycisk.png) no-repeat 0px 0px;
    
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background: transparent url(przycisk.png) no-repeat 0px 0px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
/*     background-position: -64px 0; */
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
   position: absolute;
    bottom: 0px;
    left: 413px;
    width: 52px;
    height: 54px;
    cursor: pointer;
    background: transparent url(przycisk-w.png) no-repeat 0px -54px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background: transparent url(przycisk-w.png) no-repeat 0px -54px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background: transparent url(przycisk-slider-t.png) no-repeat 0px -54px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background: url("przycisk-slider-t.png") no-repeat 0 -54 transparent;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
    left: 413px;
    width: 52px;
    height: 54px;
    cursor: pointer;
    background: transparent url(przycisk-w.png) no-repeat 0px 0px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background: transparent url(przycisk-w.png) no-repeat 0px 0px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background: transparent url(przycisk-slider-t.png) no-repeat 0px 0px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background: url("przycisk-w.png") no-repeat scroll 0 0 transparent;
}
.slider-image{
float: left;
width:100px;
height:120px;
}
#realizacjeSlider .slider-image{
float: left;
width:450px;
height:250px;
background:url(slider-realizacje.jpg) no-repeat scroll right bottom;
padding-bottom:40px;
}
#realizacjeSlider .slider-image img{
border:1px solid #363636;
}
.slider-opis{
display:inline;
float:left;
width:260px;
margin-left:25px;
margin-top:40px;
text-align:left;
font-family: Tahoma, arial;
color:#363636;
}
.adres{
font-style:italic;
}
.zobacz-serwer{
display:block;
margin-top:10px;
}
#mycarousel li{
float:left;
}